<?php

// Prevent Direct Access
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

// Failsafe
if ( ! function_exists( 'rwmb_meta' ) ) {
    function rwmb_meta( $key, $args = [], $post_id = null ) {
        return null;
    }
}

// Meta Boxes
function maxo_meta_boxes( $meta_boxes ) {
	
	require __DIR__.'/meta-boxes/portfolio.php';
	require __DIR__.'/meta-boxes/team.php';
	require __DIR__.'/meta-boxes/price.php';

	return $meta_boxes;
}

add_filter('rwmb_meta_boxes', 'maxo_meta_boxes');
